CyanogenMod 12 pour Samsung Galaxy S4

  • Auteur de la discussion NOnoS'
  • Date de début
NOnoS'

NOnoS'

Membre
Inscrit
21 Novembre 2012
Messages
225
Points
16
  • #1
Bonjour,

Je voulais savoir si une version serait (ou est déjà) disponible pour la version i9515 de CyanogenMod 12 (version lolipop Android 5.0.1) ?
Est-ce que la version d'AntaresOne est compatible ?
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !


Merci d'avance

Cordialement,
 
Tardis

Tardis

Docteur qui?
Admin suppléant
Inscrit
24 Février 2014
Messages
48 968
Points
113
  • #2
Bonjour

D'après le thread officiel (
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !
), le I9515 n'est pas supporté :
Installation
Supported variants: any jflte, including jflteatt, jfltevzw & jfltexx.
GT-I9515 is not directly supported (different BT, TSP & WiFi ICs meaning broken stuff)
 
NOnoS'

NOnoS'

Membre
Inscrit
21 Novembre 2012
Messages
225
Points
16
  • #3
Ah merde. Parfait, merci pour la réponse en tout cas.

Du coup, faut il attendre un développement spécifique pour la version i9515 ou c'est pas à l'ordre du jour ?
Et qu'est-ce qui fait que ce modèle n'est pas pris en compte par aucun des développeurs concernant le développement des roms customs ?

Merci d'avance
 
Tardis

Tardis

Docteur qui?
Admin suppléant
Inscrit
24 Février 2014
Messages
48 968
Points
113
  • #4
La fiche technique fait que cela demde un développement à part. Du coup, comme c'est une déclinaison trés peu répandue, il y a moins de roms. Il fait se montrer patient :wink:
 
NOnoS'

NOnoS'

Membre
Inscrit
21 Novembre 2012
Messages
225
Points
16
  • #5
Ok merci à nouveau pour ta réponse. A priori seul les rom stock sont disponibles pour ce modèle actuellement (sauf erreur de ma part)
Reste plus qu'à revendre mon téléphone pour en trouver un compatible :(
 
Tardis

Tardis

Docteur qui?
Admin suppléant
Inscrit
24 Février 2014
Messages
48 968
Points
113
  • #6
Pour le moment, non. Pas de rom custom. Désolé
 
Haut Bas